<?php
include '../config/conexion_combo.php';
conectar(); 
session_start();
if (!$_SESSION){
echo '<script language = javascript>
self.location = "index.php"
</script>';
}
$id_asp = $_POST['cmbaspirante'];
$consulta= "SELECT persona.nombres_per, persona.cedula_per, persona.apellidos_per, persona.cedula_per, persona.fechaNac_per, persona.lugarNac_per, aspirantes.cedula_asp, aspirantes.idPer_asp,persona.id_per FROM persona, aspirantes WHERE persona.id_per='".$id_asp."' and aspirantes.idPer_asp='".$id_asp."' "; 
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);
$nombres = $fila['nombres_per']; $apellidos = $fila['apellidos_per']; 

$id_per=$fila['id_per'];
$cedula = $fila['cedula_asp'];
$fechaNac = $fila['fechaNac_per'];
$lugarNac = $fila['lugarNac_per'];


$tusuario = $_SESSION['seguridad'];
$consulta= "SELECT tipo_tip FROM tipo_usuario WHERE id_tip='".$tusuario."'"; 
$resultado= mysql_query($consulta);
$fila=mysql_fetch_array($resultado);
$usuario = $fila['tipo_tip'];
?>
<?php

  define('FPDF_FONTPATH','font/');
  require('fpdf1/fpdf.php');
  include ("conectar.php");
   include("comunes.php");
  require('mysql_table.php');
 

   header("Content-Type: text/html; charset=iso-8859-1 ");
   //$serial_asp=$_POST['id_usuario'];
    // $serial_caso=$_POST['select'];


//Pie de página


  $pdf=new FPDF();
   // $pdf1=new FPDF();
  $pdf->Open();
 // $pdf1->Open();
  // $pdf1->AddPage();
 
  
  $pdf->AddPage();
   
  
  $pdf->Ln(2);
  
  include ("conectar.php");
  $consulta = "select aspirantes.familiarAct_asp, aspirantes.grado_va, aspirantes.gradoFam_asp, aspirantes.bautizado_asp, aspirantes.primeraCom_asp, aspirantes.huerfano_asp, aspirantes.viveCon_asp, aspirantes.idDir_asp, aspirantes.numeroHer_asp, aspirantes.lugarOcu_asp, aspirantes.porque_asp, aspirantes.cedula_asp, aspirantes.idPer_asp, aspirantes.hermano_ex_estudiante, aspirantes.promocion, direccion.id_dir,direccion.callePri_dir, direccion.calleSec_dir, direccion.numero_dir, direccion.parroquia_dir, direccion.celular_dir, direccion.convencion_dir, direccion.email_dir, direccion.sector, direccion.barrio from aspirantes, direccion where aspirantes.idPer_asp= '".$id_per."'  and direccion.id_dir=aspirantes.idDir_asp";
  
$resultado = mysql_query($consulta, $conexion);
$lafila=mysql_fetch_array($resultado);
 // $consulta=""; 
 // $resultado="";
  //$lafila=""; 
  
  
  $grado_va=$lafila['grado_va'];
  $vive_con=$lafila['viveCon_asp'];
  $porque_asp=$lafila['porque_asp'];
  $numero_her=$lafila['numeroHer_asp'];
  $lugar_ocu= $lafila['lugarOcu_asp'];
  $familiar_act=$lafila['familiarAct_asp'];
  $hermano_ex=$lafila['hermano_ex_estudiante'];
  $promocion= $lafila['promocion'];
  $grado_fam=$lafila['gradoFam_asp'];
  $bautizado=$lafila['bautizado_asp'];
  $primera_com= $lafila['primeraCom_asp'];
  $calle_pri= $lafila['callePri_dir'];
  $numero=$lafila['numero_dir'];
  $calle_secu=$lafila['calleSec_dir'];
  $parroquia= $lafila['parroquia_dir'];
   $sector=$lafila['sector'];
   $barrio=$lafila['barrio'];
   $convencional= $lafila['convencion_dir'];
   $email=$lafila['email_dir'];
   $huerfano=$lafila['huerfano_asp'];
   
   
   
  
  
   
  
 
  
  $pdf->SetFont('Arial','',15);
$pdf->Image('logo.jpg' , 60 ,5, 90 , 25,'JPG');
//$pdf->Cell(0,20,'UNIDAD EDUCATIVA',1,1,'C');
//$pdf->Cell(0,20,'CRISTO REY',1,1,'C');
$pdf->SetX(40);
$pdf->SetX(80);	
$pdf->SetFont('Arial','B',14);
$pdf->Cell(50,70,'DATOS DEL ASPIRANTE');
//$pdf->Write(1,'UNIDAD EDUCATIVA CRISTO REY');
$pdf->SetX(50);	
$pdf->SetY(50);
$pdf->SetFillColor(51,85,153);

   $pdf->SetFont('Arial','B',9);
    $pdf->SetTextColor(255,255,255);
   $pdf->Cell(0,8,html_entity_decode('IDENTIFICACI&Oacute;N DEL ASPIRANTE'),1,1,'C',true);
   $pdf->SetY(38);
   $pdf->SetFont('Arial','I',8);
    
  // $pdf->Cell(40,70,''.$lafila['numero_cas']);
   $pdf->SetTextColor(0,0,0);
     $pdf->SetX(100);
   $pdf->SetY(58);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(25,6,'Grado Curso',1,1,'C',true);	
   $pdf->SetY(58);
   $pdf->SetX(40);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(40,6,''.$grado_va);  
   
   $pdf->SetX(15);
   $pdf->SetY(65);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(48,8,'Cedula del Aspirante',1,1,'C',true);	
   //$pdf->SetY(68);
   $pdf->SetFont('Arial','I',10);
   //if($lafila['nombre_tcs']=='')
  // {
	  // $pdf->Cell(40,75,'No ha sido ingresado el nombre del caso');
   //}
  // else 
   $pdf->SetY(65);
   $pdf->SetX(59);
   $pdf->Cell(40,8,''.$cedula);	
   
  
   
      
   
   
   
   $pdf->SetY(75);
   $pdf->SetX(10);
    $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(70,8,'Nombres y Apellidos del Aspirante',1,1,'C',true);	
    $pdf->SetY(75);
   $pdf->SetX(80);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(40,8,''.$apellidos);  
   $pdf->SetY(75);
   $pdf->SetX(130);
   $pdf->Cell(20,8,''.$nombres);
 
   $pdf->SetY(85);
    $pdf->SetX(10);
	 $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(45,8,'Lugar de Nacimiento',1,1,'C',TRUE);
   $pdf->SetY(85);
   $pdf->SetX(60);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(40,8,''.$lugar_nacimiento); 
   
   
   
   
   $pdf->SetY(85);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
     $pdf->Cell(50,8,'Fecha de Nacimiento',1,1,'C',TRUE);
   
     $pdf->SetY(85);
   $pdf->SetX(160);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(20,8,''.$fecha_nacimiento); 
   
    $pdf->SetY(95);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(20,8,'Vive con',1,1,'C', TRUE);
   $pdf->SetY(95);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(30,8,''.$vive_con); 
   
   $pdf->SetY(95);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(62,8,'Porque(si la opcion no es padres)',1,1,'C', TRUE);
   
   $pdf->SetY(95);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(30,8,''.$porque_asp); 
   
   
   $pdf->SetY(105);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,html_entity_decode('N&uacute;mero de Hermanos'),1,1,'C', TRUE);
   $pdf->SetY(105);
   $pdf->SetX(55);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$numero_her); 
   
   $pdf->SetY(105);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(35,8,'Lugar que Ocupa',1,1,'C', TRUE);
   $pdf->SetY(105);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$lugar_ocu); 
   
   $pdf->SetY(115);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,'Hermano ex alumno',1,1,'C', TRUE);
   $pdf->SetY(115);
   $pdf->SetX(55);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$hermano_ex); 
   
   $pdf->SetY(115);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Promoci&oacute;n'),1,1,'C', TRUE);
    $pdf->SetY(115);
   $pdf->SetX(130);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$promocion); 
   
    $pdf->SetY(125);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(75,8,html_entity_decode('Hermano que estudia en la instituci&oacute;n'),1,1,'C', TRUE);
    $pdf->SetY(125);
   $pdf->SetX(90);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$familiar_act);
   
   if($lafila['familiarAct_asp']=='SI' )
   {
	   $pdf->SetY(125);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,'Grado o Curso',1,1,'C', TRUE);
   $pdf->SetY(125);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$grado_fam);
   }
   
   $pdf->SetY(135);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(35,8,'Ha sido bautizado',1,1,'C', TRUE);
    $pdf->SetY(135);
   $pdf->SetX(45);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$bautizado);
   
   
   $pdf->SetY(135);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(35,8,html_entity_decode('Primera comuni&oacute;n'),1,1,'C', TRUE);
    $pdf->SetY(135);
   $pdf->SetX(136);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$primera_com);
   
   
   $pdf->SetY(145);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(50,50,html_entity_decode('Informaci&oacute;n Domiciliaria'),1,1,'C', TRUE);
    $pdf->SetY(135);
   $pdf->SetX(45);
   $pdf->SetFont('Arial','I',10);
//   $pdf->Cell(8,8,''.$lafila['bautizado_asp']);
   
   // INTERIOR DE LOS DATOS DE LA DIRECCIÓN DEL ASPIRANTE 
   $pdf->SetY(145);
   $pdf->SetX(60);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Calle Principal',0,0,'C', FALSE);
    $pdf->SetY(150);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$calle_pri);
  
   $pdf->SetY(145);
   $pdf->SetX(130);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('N&uacute;mero'),0,0,'C', FALSE);
    $pdf->SetY(150);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$numero);
  
  
   $pdf->SetY(158);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Calle Secundaria',0,0,'C', FALSE);
    $pdf->SetY(162);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$calle_secu);
  
  
   $pdf->SetY(170);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(18,8,'Parroquia',0,0,'C', FALSE);
    $pdf->SetY(174);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$parroquia);
   
   
   $pdf->SetY(170);
   $pdf->SetX(115);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(10,8,'Sector',0,0,'C', FALSE);
    $pdf->SetY(174);
   $pdf->SetX(112);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$sector);
  
   $pdf->SetY(170);
   $pdf->SetX(145);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(10,8,'Barrio',0,0,'C', FALSE);
    $pdf->SetY(174);
   $pdf->SetX(143);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$barrio);
  
  $pdf->SetY(182);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(42,8,html_entity_decode('Tel&eacute;fono Convencional'),0,0,'C', FALSE);
    $pdf->SetY(186);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$convencional);
  
   $pdf->SetY(182);
   $pdf->SetX(145);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(25,8,'e-mail(aspirante)',0,0,'C', FALSE);
    $pdf->SetY(186);
   $pdf->SetX(143);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$email);
  
  
  $pdf->SetY(197);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Hu&eacute;rfano'),1,1,'C', TRUE);
   
   
    $pdf->SetY(197);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$huerfano);
   
    $pdf->SetY(197);
   $pdf->SetX(70);
   $pdf->SetTextColor(3);
   $pdf->SetFont('Arial','I',8); 
   $pdf->Cell(120,8,html_entity_decode('Informaci&oacute;n solicitada por el Ministerio de Educaci&oacute;n SIGEE'),0,0,'C', FALSE);
   
   //$pdf->SetFillColor(255,255,255);

$pdf->SetY(210);
$pdf->SetX(10);

$pdf->SetFillColor(51,85,153);

   $pdf->SetFont('Arial','B',9);
   $pdf->SetTextColor(255,255,255);
   $pdf->Cell(0,8,'ESCOLARIDAD',1,1,'C',true);

$pdf->Ln();    
	
//Restauracin de colores y fuentes

    //$pdf->SetFillColor(224,235,255);
   // $pdf->SetTextColor(0);
    //$pdf->SetFont('Arial','B',7);

$sel_intervenciones ="SELECT distinct escolaridad_aspirante.id_escAsp, escolaridad_aspirante.idAsp_escAsp, escolaridad_aspirante.causaCam_escAsp, escolaridad_aspirante.anoCur_escAsp, escolaridad_aspirante.gradosCur_escAsp,escolaridad_aspirante.ciudad, escolaridad_aspirante.institucion FROM escolaridad_aspirante WHERE escolaridad_aspirante.idAsp_escAsp= '".$id_per."'";
$rs_intervenciones=mysql_query($sel_intervenciones);
$contador2=0;
$item2=1;
$valortotal2=0;

 $pdf->SetTextColor(0,0,0);
  
$numero_intervenciones=mysql_num_rows($rs_intervenciones);		
//$lafila=mysql_fetch_array($rs_intervenciones);
//$institucion2=$lafila[''];
 if ($numero_intervenciones>0) {		
			$pdf->SetFont('Arial','',8);
			$pdf->MultiCell(205,6,$row2["NOMBRE_COL"],0,L,0);
			
			//Ttulos de las columnas
			$pdf->SetY(220);
			$header2=array('N','INSTITUCION','CIUDAD','GRA.CURSADOS',html_entity_decode('A&Ntilde;OS'),'CAUSA DE CAMBIO');

			
			//Colores, ancho de lnea y fuente en negrita
			$pdf->SetFillColor(200,200,200);
			$pdf->SetTextColor(0);
			$pdf->SetDrawColor(0,0,0);
			$pdf->SetLineWidth(.2);
			$pdf->SetFont('Arial','B',8);
				
			//Cabecera
			$w=array(6,50,40,25,15,55);
			for($i=0;$i<count($header2);$i++)
				$pdf->Cell($w[$i],7,$header2[$i],1,0,'C',1);
			$pdf->Ln();
			$pdf->SetFont('Arial','',5);
			while ($contador2 < mysql_num_rows($rs_intervenciones)) {
				$pdf->Cell($w[0],5,$item2,'LRTB',0,'C');
				$pdf->Cell($w[1],5,mysql_result($rs_intervenciones,$contador2,"institucion"),'LRTB',0,'C');
				$pdf->Cell($w[2],5,mysql_result($rs_intervenciones,$contador2,"ciudad"),'LRTB',0,'C');
				$pdf->Cell($w[3],5,mysql_result($rs_intervenciones,$contador2,"gradosCur_escAsp"),'LRTB',0,'L');
				$pdf->Cell($w[4],5,mysql_result($rs_intervenciones,$contador2,"anoCur_escAsp"),'LRTB',0,'L');
				//$pdf->Cell($w[4],5,mysql_result($rs_intervenciones,$contador2,"resumen_int"),'LRTB',0,'L');
				//$pdf->Cell($w[5],5,mysql_result($rs_intervenciones,$contador2,"comentario_int"),'LRTB',0,'C');
			    $pdf->Cell($w[5],5,mysql_result($rs_intervenciones,$contador2,"causaCam_escAsp"),'LRTB',0,'C');
				//$pdf->Cell($w[4],5,number_format(mysql_result($rs_articulos,$contador,"fecha_inc"),2,"," ,""),'LRTB',0,'C');
				$pdf->Ln();
				$item2++;
				$contador2++;
			}
		};
	$pdf->Ln();		
		$consulta_padre = "SELECT  distinct padres_preinscripcion.lugarTra_padPre, padres_preinscripcion.actiTra_padPre, padres_preinscripcion.profesion_padPre, padres_preinscripcion.direccionTra_padPre, padres_preinscripcion.telefonoTra_padPre, padres_preinscripcion.nivelAca_padPre, padres_preinscripcion.estadoCiv_padPre,padres_preinscripcion.idTip_padPre, padres_preinscripcion.idPer_padPre, padres_preinscripcion.cedula_padPre, padres_preinscripcion.representante, padres_preinscripcion.autorizadoRet, padres_preinscripcion.ex_estudiante, padres_preinscripcion.promocion, padres_preinscripcion.idasp_pad, persona.fechaNac_per, persona.lugarNac_per,persona.genero_per, persona.apellidos_per, persona.nombres_per,direccion.id_dir,direccion.callePri_dir, direccion.calleSec_dir, direccion.numero_dir, direccion.parroquia_dir, direccion.celular_dir, direccion.convencion_dir, direccion.email_dir, direccion.sector, direccion.barrio FROM persona, aspirantes,padres_preinscripcion,direccion  WHERE   aspirantes.idPer_asp= '".$id_per."' AND  padres_preinscripcion.idasp_pad=aspirantes.id_asp and padres_preinscripcion.idTip_padPre=2 and padres_preinscripcion.idPer_padPre= persona.id_per and persona.idDir_per=direccion.id_dir";
$resultado_padre = mysql_query($consulta_padre, $conexion);
$lafilapadre=mysql_fetch_array($resultado_padre);


$cedula_padre=$lafilapadre['cedula_padPre'];




  $fecha_nac=$lafilapadre['fechaNac_per'];
  
  
  $apellidos_padre=$lafilapadre['apellidos_per'];
  
  
  $nombres_padre=$lafilapadre['nombres_per'];
 
  $calle_padre_pri=  $lafilapadre['callePri_dir'];
  
 
  $numero_padre=$lafilapadre['numero_dir'];
  $calle_padre_secu=$lafilapadre['calleSec_dir'];
  $parroquia_padre= $lafilapadre['parroquia_dir'];
   $sector_padre=$lafilapadre['sector'];
   $barrio_padre=$lafilapadre['barrio'];
   $convencional_padre= $lafilapadre['convencion_dir'];
   $email_padre=$lafilapadre['email_dir'];
   $celular_padre=$lafilapadre['celular_dir'];
   
   $lugar_trabajo=$lafilapadre['lugarTra_padPre'];
   
     $actividad_padre=$lafilapadre['actiTra_padPre'];
   
   $profesion_padre= $lafilapadre['profesion_padPre'];
  
  $direccion_trabajo= $lafilapadre['direccionTra_padPre'];
  
  $telefono_trabajo=  $lafilapadre['telefonoTra_padPre'];

  $nivel_academico= $lafilapadre['nivelAca_padPre'];

  $representante=$lafilapadre['representante'];
 
   $estado_civil=$lafilapadre['estadoCiv_padPre'];
   
   $autorizado_retirar=$lafilapadre['autorizadoRet'];
   
   $ex_estudiante_padre=$lafilapadre['ex_estudiante'];
   
   $promocion_padre=$lafilapadre['promocion'];
   
   
$pdf->SetY(300);
$pdf->SetX(10);

$pdf->SetFillColor(10,20,240);

$pdf->SetY(300);
$pdf->SetX(10);
   $pdf->SetFont('Arial','B',9);
     $pdf->SetFont('Arial','',15);
$pdf->Image('logo.jpg' , 60 ,5, 90 , 25,'JPG');
   
   //$pdf->Cell(0,8,'INFORMACIÓN DE LOS PADRES',1,1,'C',true);
  // $pdf->SetY(20);
//$pdf->SetX(10);

$pdf->SetFillColor(51,85,153);

   $pdf->SetFont('Arial','B',9);
     $pdf->SetTextColor(255,255,255);
   $pdf->Cell(0,8,html_entity_decode('INFORMACI&Oacute;N DEL PADRE'),1,1,'C',true);
     $pdf->SetTextColor(0,0,0);
    $pdf->SetY(20);
$pdf->SetX(10);
   
   
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(45,8,html_entity_decode('C&eacute;dula de identidad'),1,1,'C', TRUE);
   
   
    $pdf->SetY(20);
   $pdf->SetX(60);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$cedula_padre);
   
   $pdf->SetY(20);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
     $pdf->Cell(50,8,'Fecha de Nacimiento',1,1,'C',TRUE);
   
     $pdf->SetY(20);
   $pdf->SetX(160);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(20,8,''.$fecha_nac); 
   
   
   $pdf->SetY(30);
   $pdf->SetX(10);
    $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(60,8,'Nombres y Apellidos del Padre',1,1,'L',true);	
    $pdf->SetY(30);
   $pdf->SetX(70);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(40,8,''.$apellidos_padre);  
   $pdf->SetY(30);
   $pdf->SetX(120);
   $pdf->Cell(20,8,''.$nombres_padre);
  
   
   
   $pdf->SetY(40);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(50,50,html_entity_decode('Informaci&oacute;n Domiciliaria'),1,1,'C', TRUE);
   
   $pdf->SetY(40);
   $pdf->SetX(60);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Calle Principal',0,0,'C', FALSE);
    $pdf->SetY(45);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$calle_padre_pri);
  
   $pdf->SetY(40);
   $pdf->SetX(130);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Numero',0,0,'C', FALSE);
    $pdf->SetY(45);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$numero_padre);
  
  
   $pdf->SetY(52);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Calle Secundaria',0,0,'C', FALSE);
    $pdf->SetY(56);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''. $calle_padre_secu);
  
  
   $pdf->SetY(62);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(18,8,'Parroquia',0,0,'C', FALSE);
    $pdf->SetY(66);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$parroquia_padre);
   
   
   $pdf->SetY(62);
   $pdf->SetX(115);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(10,8,'Sector',0,0,'C', FALSE);
    $pdf->SetY(66);
   $pdf->SetX(112);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$sector_padre);
  
   $pdf->SetY(62);
   $pdf->SetX(145);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(10,8,'Barrio',0,0,'C', FALSE);
    $pdf->SetY(66);
   $pdf->SetX(143);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$barrio_padre);
  
  $pdf->SetY(74);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(42,8,'Telefono Convencional',0,0,'C', FALSE);
    $pdf->SetY(78);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$convencional_padre);
  
   $pdf->SetY(74);
   $pdf->SetX(145);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(25,8,'e-mail(padre)',0,0,'C', FALSE);
    $pdf->SetY(78);
   $pdf->SetX(143);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$email_padre);
  
  $pdf->SetY(92);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(20,8,html_entity_decode('Celular'),1,1,'C', TRUE);
   
   $pdf->SetY(92);
   $pdf->SetX(30);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$celular_padre);
  
   $pdf->SetY(102);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(35,8,html_entity_decode('Lugar de Trabajo'),1,1,'L', TRUE);
   
   $pdf->SetY(102);
   $pdf->SetX(50);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lugar_trabajo);
  
  $pdf->SetY(112);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(42,8,html_entity_decode('Actividad que realiza'),1,1,'L', TRUE);
   
   $pdf->SetY(112);
   $pdf->SetX(54);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$actividad_padre);
  
   $pdf->SetY(122);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(20,8,html_entity_decode('Profesi&oacute;n'),1,1,'L', TRUE);
   
   $pdf->SetY(122);
   $pdf->SetX(30);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''. $profesion_padre);
  
  $pdf->SetY(132);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(45,8,html_entity_decode('Direcci&oacute;n del trabajo'),1,1,'L', TRUE);
   
   $pdf->SetY(132);
   $pdf->SetX(60);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''. $direccion_trabajo);
  
  
  $pdf->SetY(132);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,html_entity_decode('Tel&eacute;fono del trabajo'),1,1,'L', TRUE);
   
    $pdf->SetY(132);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$telefono_trabajo);
  
  $pdf->SetY(142);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(33,8,html_entity_decode('Nivel acad&eacute;mico'),1,1,'L', TRUE);
   
    $pdf->SetY(142);
   $pdf->SetX(45);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,'Nivel  '.$nivel_academico);
  
  
   $pdf->SetY(152);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Representante'),1,1,'L', TRUE);
   
   $pdf->SetY(152);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.utf8_decode($representante));
  
  $pdf->SetY(162);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Estado Civil'),1,1,'L', TRUE);
   
   
   $pdf->SetY(162);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$estado_civil);
  
  
   $pdf->SetY(162);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(90,8,html_entity_decode('Autorizado para retirar al estudiante del plantel'),1,1,'L', TRUE);
   
    $pdf->SetY(162);
   $pdf->SetX(100);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$autorizado_retirar);
  
  $pdf->SetY(172);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Ex Estudiante'),1,1,'L', TRUE);
   
   $pdf->SetY(172);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$ex_estudiante_padre);
  
  if($lafilapadre['ex_estudiante']== 'SI')
  {
      
     $pdf->SetY(172);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(25,8,html_entity_decode('Promoci&oacute;n'),1,1,'L', TRUE);
   
   $pdf->SetY(172);
   $pdf->SetX(130);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$promocion_padre);
  }
  
  
  $pdf->SetFillColor(10,20,240);

$pdf->SetY(300);
$pdf->SetX(10);
   $pdf->SetFont('Arial','B',9);
     $pdf->SetFont('Arial','',15);
//$pdf->Image('logo.jpg' , 60 ,5, 90 , 25,'JPG');
   
   //$pdf->Cell(0,8,'INFORMACIÓN DE LOS PADRES',1,1,'C',true);
 // $pdf->SetY(20);
//$pdf->SetX(10);
$pdf->SetFillColor(51,85,153);

   $pdf->SetFont('Arial','B',9);
    $pdf->SetTextColor(255,255,255);
   $pdf->Cell(0,8,html_entity_decode('INFORMACI&Oacute;N DE LA MADRE'),1,1,'C',true);

 
   $consulta_madre = "SELECT  distinct padres_preinscripcion.lugarTra_padPre, padres_preinscripcion.actiTra_padPre, padres_preinscripcion.profesion_padPre, padres_preinscripcion.direccionTra_padPre, padres_preinscripcion.telefonoTra_padPre, padres_preinscripcion.nivelAca_padPre, padres_preinscripcion.estadoCiv_padPre,padres_preinscripcion.idTip_padPre, padres_preinscripcion.idPer_padPre, padres_preinscripcion.cedula_padPre, padres_preinscripcion.representante, padres_preinscripcion.autorizadoRet, padres_preinscripcion.ex_estudiante, padres_preinscripcion.promocion, padres_preinscripcion.idasp_pad, persona.fechaNac_per, persona.lugarNac_per,persona.genero_per, persona.apellidos_per, persona.nombres_per,direccion.id_dir,direccion.callePri_dir, direccion.calleSec_dir, direccion.numero_dir, direccion.parroquia_dir, direccion.celular_dir, direccion.convencion_dir, direccion.email_dir, direccion.sector, direccion.barrio FROM persona, aspirantes,padres_preinscripcion,direccion  WHERE   aspirantes.idPer_asp= '".$id_per."'  AnD  padres_preinscripcion.idasp_pad=aspirantes.id_asp and padres_preinscripcion.idTip_padPre=3 and padres_preinscripcion.idPer_padPre= persona.id_per and persona.idDir_per=direccion.id_dir";
$resultado_madre = mysql_query($consulta_madre, $conexion);
$lafilamadre=mysql_fetch_array($resultado_madre);
  $pdf->SetY(20);
$pdf->SetX(10);
   
   $pdf->SetTextColor(0,0,0);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(45,8,html_entity_decode('C&eacute;dula de identidad'),1,1,'C', TRUE);
   
   
    $pdf->SetY(20);
   $pdf->SetX(60);
   $pdf->SetFont('Arial','I',10);
   $pdf->Cell(8,8,''.$lafilamadre['cedula_padPre']);
   
   $pdf->SetY(20);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
     $pdf->Cell(50,8,'Fecha de Nacimiento',1,1,'C',TRUE);
   
     $pdf->SetY(20);
   $pdf->SetX(160);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(20,8,''.$lafilamadre['fechaNac_per']); 
   
   
   $pdf->SetY(30);
   $pdf->SetX(10);
    $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(60,8,'Nombres y Apellidos del Padre',1,1,'L',true);	
    $pdf->SetY(30);
   $pdf->SetX(70);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(40,8,''.$lafilamadre['apellidos_per']);  
   $pdf->SetY(30);
   $pdf->SetX(120);
   $pdf->Cell(20,8,''.$lafilamadre['nombres_per']);
  
   
   
   $pdf->SetY(40);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(50,50,html_entity_decode('Informaci&oacute;n Domiciliaria'),1,1,'C', TRUE);
   
   $pdf->SetY(40);
   $pdf->SetX(60);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Calle Principal',0,0,'C', FALSE);
    $pdf->SetY(45);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['callePri_dir']);
  
   $pdf->SetY(40);
   $pdf->SetX(130);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Numero',0,0,'C', FALSE);
    $pdf->SetY(45);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['numero_dir']);
  
  
   $pdf->SetY(52);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,'Calle Secundaria',0,0,'C', FALSE);
    $pdf->SetY(56);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['calleSec_dir']);
  
  
   $pdf->SetY(62);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(18,8,'Parroquia',0,0,'C', FALSE);
    $pdf->SetY(66);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['parroquia_dir']);
   
   
   $pdf->SetY(62);
   $pdf->SetX(115);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(10,8,'Sector',0,0,'C', FALSE);
    $pdf->SetY(66);
   $pdf->SetX(112);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['sector']);
  
   $pdf->SetY(62);
   $pdf->SetX(145);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(10,8,'Barrio',0,0,'C', FALSE);
    $pdf->SetY(66);
   $pdf->SetX(143);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['barrio']);
  
  $pdf->SetY(74);
   $pdf->SetX(62);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(42,8,'Telefono Convencional',0,0,'C', FALSE);
    $pdf->SetY(78);
   $pdf->SetX(62);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['convencion_dir']);
  
   $pdf->SetY(74);
   $pdf->SetX(145);
  // $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(25,8,'e-mail(padre)',0,0,'C', FALSE);
    $pdf->SetY(78);
   $pdf->SetX(143);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['email_dir']);
  
  $pdf->SetY(92);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(20,8,html_entity_decode('Celular'),1,1,'C', TRUE);
   
   $pdf->SetY(92);
   $pdf->SetX(30);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['celular_dir']);
  
   $pdf->SetY(102);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(35,8,html_entity_decode('Lugar de Trabajo'),1,1,'L', TRUE);
   
   $pdf->SetY(102);
   $pdf->SetX(50);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['lugarTra_padPre']);
  
  $pdf->SetY(112);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(42,8,html_entity_decode('Actividad que realiza'),1,1,'L', TRUE);
   
   $pdf->SetY(112);
   $pdf->SetX(54);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['actiTra_padPre']);
  
   $pdf->SetY(122);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(20,8,html_entity_decode('Profesi&oacute;n'),1,1,'L', TRUE);
   
   $pdf->SetY(122);
   $pdf->SetX(30);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['profesion_padPre']);
  
  $pdf->SetY(132);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(45,8,html_entity_decode('Direcci&oacute;n del trabajo'),1,1,'L', TRUE);
   
   $pdf->SetY(132);
   $pdf->SetX(60);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['direccionTra_padPre']);
  
  
  $pdf->SetY(132);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,html_entity_decode('Tel&eacute;fono del trabajo'),1,1,'L', TRUE);
   
    $pdf->SetY(132);
   $pdf->SetX(140);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['telefonoTra_padPre']);
  
  $pdf->SetY(142);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(33,8,html_entity_decode('Nivel acad&eacute;mico'),1,1,'L', TRUE);
   
    $pdf->SetY(142);
   $pdf->SetX(45);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,'Nivel  '.$lafilamadre['nivelAca_padPre']);
  
  
   $pdf->SetY(152);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Representante'),1,1,'L', TRUE);
   
   $pdf->SetY(152);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.utf8_decode($lafilamadre['representante']));
  
  $pdf->SetY(162);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Estado Civil'),1,1,'L', TRUE);
   
   
   $pdf->SetY(162);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['estadoCiv_padPre']);
  
  
   $pdf->SetY(162);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(90,8,html_entity_decode('Autorizado para retirar al estudiante del plantel'),1,1,'L', TRUE);
   
    $pdf->SetY(162);
   $pdf->SetX(100);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['autorizadoRet']);
  
  $pdf->SetY(172);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('Ex Estudiante'),1,1,'L', TRUE);
   
   $pdf->SetY(172);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['ex_estudiante']);
  
  if($lafilapadre['ex_estudiante']== 'SI')
  {
      
     $pdf->SetY(172);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(25,8,html_entity_decode('Promoci&oacute;n'),1,1,'L', TRUE);
   
   $pdf->SetY(172);
   $pdf->SetX(130);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['promocion']);
  }
  
   if($lafilapadre['ex_estudiante']== 'NO')
  {
      
     $pdf->SetY(172);
   $pdf->SetX(100);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(25,8,html_entity_decode('Promoci&oacute;n'),1,1,'L', TRUE);
   
   $pdf->SetY(172);
   $pdf->SetX(130);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilamadre['promocion']);
  
    
   

  }
  @mysql_free_result($resultado2);
  $consulta_rep = "SELECT * FROM otro_representante where id_asp='".$id_per."'";
$resultado_rep = mysql_query($consulta_rep, $conexion);
$lafilarep=mysql_fetch_array($resultado_rep);
   $pdf->SetY(185);
   $pdf->SetX(10);
  $pdf->SetFillColor(51,85,153);

   $pdf->SetFont('Arial','B',9);
   $pdf->SetTextColor(255,255,255);
   $pdf->Cell(0,8,html_entity_decode('INFORMACI&Oacute;N DE OTRO REPRESENTANTE'),1,1,'C',true);
    $pdf->SetTextColor(0,0,0);
	$pdf->SetY(195);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,html_entity_decode('C&eacute;dula de Identidad'),1,1,'L', TRUE);	
   
   $pdf->SetY(195);
   $pdf->SetX(50);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilarep['cedula']);  
  
  $pdf->SetY(205);
   $pdf->SetX(10);
    $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11);
   $pdf->Cell(75,8,'Nombres y Apellidos del Representante',1,1,'L',true);	
    $pdf->SetY(205);
   $pdf->SetX(90);
     $pdf->SetFont('Arial','I',10);
   $pdf->Cell(40,8,''.$lafilarep['apellidos']);  
   $pdf->SetY(205);
   $pdf->SetX(120);
   $pdf->Cell(20,8,''.$lafilarep['nombres']);
   
   
   $pdf->SetY(215);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(30,8,html_entity_decode('T&eacute;fono Celular'),1,1,'L', TRUE);	
   
   $pdf->SetY(215);
   $pdf->SetX(40);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilarep['telefono']);  
  
  
  $pdf->SetY(225);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(42,8,html_entity_decode('e-mail(representante)'),1,1,'L', TRUE);	
    $pdf->SetY(225);
   $pdf->SetX(52);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilarep['email']);  
  
  $pdf->SetY(235);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(40,8,html_entity_decode('Fecha de nacimiento'),1,1,'L', TRUE);	
     $pdf->SetY(235);
   $pdf->SetX(52);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilarep['fecha_nacimiento']); 
  
  $pdf->SetY(245);
   $pdf->SetX(10);
   $pdf->SetFillColor(200,200,200);
   $pdf->SetFont('Arial','B',11); 
   $pdf->Cell(63,8,html_entity_decode('Parentesco con el Representante'),1,1,'L', TRUE);	 
   
   $pdf->SetY(245);
   $pdf->SetX(75);
   $pdf->SetFont('Arial','I',10);
  $pdf->Cell(8,8,''.$lafilarep['parentesco']); 
   
	
		  @mysql_free_result($resultado); 
      
	 
	    @mysql_free_result($resultado_rep); 
	 
$pdf->Output();
?>